1. PinkBanana's Avatar
    My 3gs running 4.3.3 and ipad baseband will not restore no matter what.

    I have tried custom fw, normal apple fw and even tried kicking it out of recovery with tu. it's stuck at connect to itunes.

    I want to restore it so i can apply and try jbme.

    I tried kicking it out of recovery mode with tu and saught help from another forum that I visit every day. They couldn't get my baby back up and running.

    I took it to my friend Saq and he had it Friday and Saturday, I had to live without it for the weekend. He is very good at getting phones working again.

    Saq is a genius. he's got my baby working again, only prob is, it's running on 4.1. Will it be safe to update it to a custom 4.3.3 (obviously using snowbreeze)or would you leave it running 4.1?

    Iphone came home today, I want to sync everything back to it but don't want to (to put it mildly) frack it up again. What's the best way to restore it (pref from recent backup as it's been restored already to factory although it's still technically jb as i've got cydia, it's running 4.1) and still preserve the ipad baseband?
    07-11-2011 07:16 AM
  2. liquidzoo's Avatar
    Do you need the iPad baseband? If not, just update to 4.3.3 official and use jailbreakme.com. If so, it should be safe to update to a custom fw, but I've never done that so I'm not sure.
    07-11-2011 10:04 AM
  3. PinkBanana's Avatar
    yes i do need it for unlock. therefore I can't restore to official 4.3.3.
    07-12-2011 04:16 AM
  4. liquidzoo's Avatar
    I would go ahead and update it using the custom firmware, just be careful.
    07-12-2011 10:26 AM
  5. PinkBanana's Avatar
    Have you ever done it? If no then I won't coz I don't want my phone to **** up again before I go away next week.
    07-12-2011 04:55 PM
  6. liquidzoo's Avatar
    I've never had the need to unlock, therefore I've never installed a custom firmware, at all.
    07-12-2011 04:58 PM
  7. entronp's Avatar
    Do you need the iPad baseband? If not, just update to 4.3.3 official and use jailbreakme.com.
    thats not possible since he already had ipad baseband....the firmwares past 4.1 check for that and wont install.


    If so, it should be safe to update to a custom fw, but I've never done that so I'm not sure.
    custom fw is the only way to get anything above 4.1 for him now due to ipad bb
    07-13-2011 06:57 AM
  8. PinkBanana's Avatar
    If so, how do I get this custom fw? The phone is already jailbroken on 4.1.
    07-14-2011 04:04 AM
  9. entronp's Avatar
    sn0wbreeze at ih8sn0w.com creates a custom already jb'd firmware you install

    or...just stay at 4.1



    If so, how do I get this custom fw? The phone is already jailbroken on 4.1.
    07-14-2011 04:09 AM
  10. PinkBanana's Avatar
    sn0wbreeze at ih8sn0w.com creates a custom already jb'd firmware you install

    or...just stay at 4.1
    Yeah but wont jb over a jb cause it to crash? I could stay on 4.1 but don't really want to as i can't use the cloud feature in itunes.
    07-14-2011 04:31 AM
  11. entronp's Avatar
    Yeah but wont jb over a jb cause it to crash? I could stay on 4.1 but don't really want to as i can't use the cloud feature in itunes.
    a custom fw erases everything so its not a jb on top of a jb.
    07-14-2011 05:57 AM
  12. PinkBanana's Avatar
    Right but won't it still crash? Coz it did last time I did it.
    07-14-2011 06:40 AM
  13. entronp's Avatar
    Right but won't it still crash? Coz it did last time I did it.

    use a dif computer, make sure you are doing it properly...maybe it will be different this time or just forget gps and use ipad bb on a real 4.3.3
    07-14-2011 06:43 AM
  14. Ipheuria's Avatar
    OP you should have been aware of the cautions of going to the iPad baseband. The version is higher than any other device's baseband so there is no getting off the baseband. You also can't use any of the other tools like JBme.com, plus you wouldn't have been able to use it anyway you are unlocked. Unlockers can only use two tools ever Sn0wbreeze(Windows) or Pwnage Tool(Mac) and the same is true for upgrading firmware on a phone with the iPad baseband.
    PinkBanana likes this.
    07-14-2011 07:19 AM
  15. Ipheuria's Avatar
    If you want to upgrade then use Sn0wbreeze(Windows) at iPhoneheat.com search for the 4.3.3 tutorial with links. If you use a Mac go to iclarified.com and Tutorials, iPhone, Jailbreak and look for Pwnage Tool for 4.3.3 In order to use iCloud though you need iOS 5 which is still in beta so you still wouldn't be able to use much. BTW once you upgrade you are reloading the firmware so you will have to redo the unlock. Go to iclarified.com and Tutorials, iPhone, Unlock
    Last edited by Ipheuria; 07-14-2011 at 09:11 AM.
    PinkBanana likes this.
    07-14-2011 07:23 AM
  16. entronp's Avatar
    OP you should have been aware of the cautions of going to the iPad baseband. The version is higher than any other device's baseband so there is no getting off the baseband.

    True enough but ppl are working on downgrading that bb so Im sure the future will have more options.

    You also can't use any of the other tools like JBme.com, plus you wouldn't have been able to use it anyway you are unlocked.
    Huh? Having ipad bb doesnt affect using any jb'ing tools. Ive used redsn0w, jb.com and etc.

    The main issues with ipad bb is that you cannot install any apple firmwares above 4.1 but customs work fine, and there are gps issues but any 3g or 3gs that has 4.1 or above has to have the ipad bb or you cant unlock it.



    Unlockers can only use two tools ever Sn0wbreeze(Windows) or Pwnage Tool(Mac) and the same is true for upgrading firmware on a phone with the iPad baseband.
    07-15-2011 01:00 AM
  17. Peligro911's Avatar
    What I have found and call me a liar but it works .. Before you load the custom Ipsw run redsnow and boot dfu mode only then go into iTunes and do a **** restore to your custom Ipsw do what u will but has never not worked for me even after running iPad baseband and friend tried to restore in iTunes and froze it up it worked and reloaded fine.
    07-15-2011 01:53 AM
  18. PinkBanana's Avatar
    If you want to upgrade then use Sn0wbreeze(Windows) at iPhoneheat.com search for the 4.3.3 tutorial with links. If you use a Mac go to iclarified.com and Tutorials, iPhone, Jailbreak and look for Pwnage Tool for 4.3.3 In order to use iCloud though you need iOS 5 which is still in beta so you still wouldn't be able to use much. BTW once you upgrade you are reloading the firmware so you will have to redo the unlock. Go to iclarified.com and Tutorials, iPhone, Unlock
    Thanks for that Buddy. I'm using windows so it will have to be sn0wbreeze.
    07-18-2011 05:56 AM
LINK TO POST COPIED TO CLIPBOARD